.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.687500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.500000px;}
.ls2{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.920000px;}
._4{margin-left:-3.600000px;}
._1{margin-left:-1.024000px;}
._5{width:1.280000px;}
._6{width:12.000000px;}
._3{width:24.128000px;}
._2{width:26.528000px;}
._c{width:34.504000px;}
._10{width:53.976000px;}
._7{width:55.248000px;}
._8{width:64.512000px;}
._b{width:68.808000px;}
._9{width:82.176000px;}
._a{width:84.504000px;}
._e{width:87.560000px;}
._f{width:95.664000px;}
._d{width:108.696000px;}
.fc2{color:rgb(99,100,103);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.000000px;}
.fs5{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:25.200000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs9{font-size:61.258400px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:152.000000px;}
.y3a{bottom:6.483617px;}
.y3d{bottom:6.484398px;}
.y38{bottom:10.579577px;}
.y3e{bottom:10.580827px;}
.y39{bottom:14.294075px;}
.y3c{bottom:14.294856px;}
.y37{bottom:25.240899px;}
.y30{bottom:50.072062px;}
.y0{bottom:53.892157px;}
.y1a{bottom:80.429280px;}
.y1d{bottom:85.753044px;}
.y1c{bottom:95.125593px;}
.y1b{bottom:107.622325px;}
.y34{bottom:179.967937px;}
.y2f{bottom:190.989118px;}
.y33{bottom:226.874108px;}
.y32{bottom:236.246658px;}
.y2e{bottom:238.678209px;}
.y31{bottom:245.619207px;}
.y2d{bottom:246.176248px;}
.y2c{bottom:246.286063px;}
.y35{bottom:246.288094px;}
.y2b{bottom:301.964472px;}
.y1f{bottom:363.839854px;}
.y1e{bottom:374.777618px;}
.y2a{bottom:390.975570px;}
.y29{bottom:404.218982px;}
.y28{bottom:417.462393px;}
.y27{bottom:430.705805px;}
.y26{bottom:443.949217px;}
.y25{bottom:457.192629px;}
.y24{bottom:470.436041px;}
.y23{bottom:483.679452px;}
.y22{bottom:496.922864px;}
.y21{bottom:510.166276px;}
.y20{bottom:523.409688px;}
.y19{bottom:668.470191px;}
.y18{bottom:683.466269px;}
.y17{bottom:713.458426px;}
.y16{bottom:728.454505px;}
.y15{bottom:743.450583px;}
.y14{bottom:758.446661px;}
.y13{bottom:773.442740px;}
.y12{bottom:788.438818px;}
.y11{bottom:803.434897px;}
.y10{bottom:818.430975px;}
.yf{bottom:833.427054px;}
.ye{bottom:848.423132px;}
.yd{bottom:863.419210px;}
.yc{bottom:878.415289px;}
.yb{bottom:893.411367px;}
.ya{bottom:908.407446px;}
.y9{bottom:923.403524px;}
.y8{bottom:938.399603px;}
.y7{bottom:953.395681px;}
.y3b{bottom:960.798745px;}
.y36{bottom:960.800307px;}
.y40{bottom:965.442062px;}
.y6{bottom:968.391759px;}
.y3f{bottom:970.909382px;}
.y5{bottom:983.387838px;}
.y4{bottom:998.383916px;}
.y3{bottom:1013.379995px;}
.y2{bottom:1112.380980px;}
.y1{bottom:1149.871176px;}
.h9{height:11.776000px;}
.h11{height:11.781250px;}
.hf{height:14.360000px;}
.hc{height:14.520000px;}
.h6{height:15.660000px;}
.h7{height:17.664000px;}
.hb{height:17.942400px;}
.h8{height:19.344000px;}
.ha{height:22.494118px;}
.h3{height:25.792000px;}
.h5{height:31.320000px;}
.he{height:41.397278px;}
.hd{height:55.341778px;}
.h10{height:55.343340px;}
.h2{height:58.480000px;}
.h4{height:106.096000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w5{width:62.004098px;}
.w3{width:62.005660px;}
.w4{width:62.007222px;}
.w2{width:62.774209px;}
.w1{width:841.186275px;}
.w0{width:956.000000px;}
.x11{left:6.520170px;}
.x13{left:11.171454px;}
.x18{left:16.960252px;}
.xb{left:19.885737px;}
.x16{left:21.926454px;}
.x0{left:56.235294px;}
.x7{left:60.999673px;}
.x1{left:62.874183px;}
.x3{left:64.498758px;}
.x8{left:68.094693px;}
.x6{left:70.294118px;}
.x4{left:73.871307px;}
.x5{left:77.850892px;}
.x9{left:114.661578px;}
.xc{left:156.838048px;}
.xd{left:206.340728px;}
.xa{left:217.099477px;}
.xe{left:248.470336px;}
.x2{left:298.531307px;}
.xf{left:300.208369px;}
.x19{left:307.135307px;}
.x17{left:372.277647px;}
.x1a{left:437.690229px;}
.x15{left:502.843503px;}
.x14{left:568.098314px;}
.x12{left:633.354686px;}
.x10{left:698.609497px;}
.x1b{left:768.711477px;}
.x1c{left:772.485490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls2{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.053054pt;}
._4{margin-left:-3.072803pt;}
._1{margin-left:-0.874042pt;}
._5{width:1.092552pt;}
._6{width:10.242678pt;}
._3{width:20.594611pt;}
._2{width:22.643146pt;}
._c{width:29.451113pt;}
._10{width:46.071565pt;}
._7{width:47.157289pt;}
._8{width:55.064636pt;}
._b{width:58.731515pt;}
._9{width:70.141858pt;}
._a{width:72.128937pt;}
._e{width:74.737406pt;}
._f{width:81.654628pt;}
._d{width:92.778176pt;}
.fs7{font-size:13.656904pt;}
.fs5{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs8{font-size:21.509623pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs9{font-size:52.287505pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:129.740586pt;}
.y3a{bottom:5.534133pt;}
.y3d{bottom:5.534800pt;}
.y38{bottom:9.030267pt;}
.y3e{bottom:9.031333pt;}
.y39{bottom:12.200800pt;}
.y3c{bottom:12.201467pt;}
.y37{bottom:21.544533pt;}
.y30{bottom:42.739333pt;}
.y0{bottom:46.000000pt;}
.y1a{bottom:68.650933pt;}
.y1d{bottom:73.195067pt;}
.y1c{bottom:81.195067pt;}
.y1b{bottom:91.861733pt;}
.y34{bottom:153.612800pt;}
.y2f{bottom:163.020000pt;}
.y33{bottom:193.649867pt;}
.y32{bottom:201.649867pt;}
.y2e{bottom:203.725333pt;}
.y31{bottom:209.649867pt;}
.y2d{bottom:210.125333pt;}
.y2c{bottom:210.219067pt;}
.y35{bottom:210.220800pt;}
.y2b{bottom:257.743733pt;}
.y1f{bottom:310.557867pt;}
.y1e{bottom:319.893867pt;}
.y2a{bottom:333.719733pt;}
.y29{bottom:345.023733pt;}
.y28{bottom:356.327733pt;}
.y27{bottom:367.631733pt;}
.y26{bottom:378.935733pt;}
.y25{bottom:390.239733pt;}
.y24{bottom:401.543733pt;}
.y23{bottom:412.847733pt;}
.y22{bottom:424.151733pt;}
.y21{bottom:435.455733pt;}
.y20{bottom:446.759733pt;}
.y19{bottom:570.577067pt;}
.y18{bottom:583.377067pt;}
.y17{bottom:608.977067pt;}
.y16{bottom:621.777067pt;}
.y15{bottom:634.577067pt;}
.y14{bottom:647.377067pt;}
.y13{bottom:660.177067pt;}
.y12{bottom:672.977067pt;}
.y11{bottom:685.777067pt;}
.y10{bottom:698.577067pt;}
.yf{bottom:711.377067pt;}
.ye{bottom:724.177067pt;}
.yd{bottom:736.977067pt;}
.yc{bottom:749.777067pt;}
.yb{bottom:762.577067pt;}
.ya{bottom:775.377067pt;}
.y9{bottom:788.177067pt;}
.y8{bottom:800.977067pt;}
.y7{bottom:813.777067pt;}
.y3b{bottom:820.096000pt;}
.y36{bottom:820.097333pt;}
.y40{bottom:824.059333pt;}
.y6{bottom:826.577067pt;}
.y3f{bottom:828.726000pt;}
.y5{bottom:839.377067pt;}
.y4{bottom:852.177067pt;}
.y3{bottom:864.977067pt;}
.y2{bottom:949.480000pt;}
.y1{bottom:981.480000pt;}
.h9{height:10.051481pt;}
.h11{height:10.055962pt;}
.hf{height:12.257071pt;}
.hc{height:12.393640pt;}
.h6{height:13.366695pt;}
.h7{height:15.077222pt;}
.hb{height:15.314852pt;}
.h8{height:16.511197pt;}
.ha{height:19.200000pt;}
.h3{height:22.014929pt;}
.h5{height:26.733389pt;}
.he{height:35.334915pt;}
.hd{height:47.237333pt;}
.h10{height:47.238667pt;}
.h2{height:49.915983pt;}
.h4{height:90.558929pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:52.924000pt;}
.w3{width:52.925333pt;}
.w4{width:52.926667pt;}
.w2{width:53.581333pt;}
.w1{width:718.000000pt;}
.w0{width:816.000000pt;}
.x11{left:5.565333pt;}
.x13{left:9.535467pt;}
.x18{left:14.476533pt;}
.xb{left:16.973600pt;}
.x16{left:18.715467pt;}
.x0{left:48.000000pt;}
.x7{left:52.066667pt;}
.x1{left:53.666667pt;}
.x3{left:55.053333pt;}
.x8{left:58.122667pt;}
.x6{left:60.000000pt;}
.x4{left:63.053333pt;}
.x5{left:66.450133pt;}
.x9{left:97.870133pt;}
.xc{left:133.870133pt;}
.xd{left:176.123467pt;}
.xa{left:185.306667pt;}
.xe{left:212.083467pt;}
.x2{left:254.813333pt;}
.xf{left:256.244800pt;}
.x19{left:262.157333pt;}
.x17{left:317.760000pt;}
.x1a{left:373.593333pt;}
.x15{left:429.205333pt;}
.x14{left:484.904000pt;}
.x12{left:540.604000pt;}
.x10{left:596.302667pt;}
.x1b{left:656.138667pt;}
.x1c{left:659.360000pt;}
}
